<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="187" resname="do not localize">
            <trans-unit id="1" resname="MacrosFileName" translate="no">
               <source>Macros.xml</source>
            </trans-unit>
            <trans-unit id="2" resname="ObjectMacrosFileName" translate="no">
               <source>ObjectMacros.xml</source>
            </trans-unit>
            <trans-unit id="3" resname="ElementMacro" translate="no">
               <source>macro</source>
            </trans-unit>
            <trans-unit id="4" resname="AttributeName" translate="no">
               <source>name</source>
            </trans-unit>
            <trans-unit id="5" resname="AttributeTypeAheadText" translate="no">
               <source>type_ahead_text</source>
            </trans-unit>
            <trans-unit id="6" resname="ElementText" translate="no">
               <source>text</source>
            </trans-unit>
            <trans-unit id="7" resname="ElementSelection" translate="no">
               <source>selection</source>
            </trans-unit>
            <trans-unit id="8" resname="ElementCaret" translate="no">
               <source>caret</source>
            </trans-unit>
            <trans-unit id="9" resname="ElementUser4d" translate="no">
               <source>user_4d</source>
            </trans-unit>
            <trans-unit id="10" resname="ElementUserOs" translate="no">
               <source>user_os</source>
            </trans-unit>
            <trans-unit id="11" resname="ElementDate" translate="no">
               <source>date</source>
            </trans-unit>
            <trans-unit id="12" resname="ElementTime" translate="no">
               <source>time</source>
            </trans-unit>
            <trans-unit id="13" resname="AttributeInMenu" translate="no">
               <source>in_menu</source>
            </trans-unit>
            <trans-unit id="14" resname="AttributeTypeAhead" translate="no">
               <source>type_ahead</source>
            </trans-unit>
            <trans-unit id="15" resname="ElementMethodName" translate="no">
               <source>method_name</source>
            </trans-unit>
            <trans-unit id="16" resname="ElementClipoard" translate="no">
               <source>clipboard</source>
            </trans-unit>
            <trans-unit id="17" resname="AttributeFormat" translate="no">
               <source>format</source>
            </trans-unit>
            <trans-unit id="18" resname="AttributeFormat_2" translate="no">
               <source>format</source>
            </trans-unit>
            <trans-unit id="19" resname="AttributeIndex" translate="no">
               <source>index</source>
            </trans-unit>
            <trans-unit id="20" resname="ElementMethod" translate="no">
               <source>method</source>
            </trans-unit>
         </group>
         <group resname="AlertMessages">
            <trans-unit id="100" resname="MacrosConversionError">
               <source>4D tried to import your macros files, but there are xml errors in one or more files.

Please consult documentation for more information.

               </source>
               <target>4D tried to import your macros files, but there are xml errors in one or more files.

Please consult documentation for more information.

               </target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
